質問スレッド

新月 運用

1c12370b anonymous 2015-03-11 11:01
>>1a3ed718
上の人も触れてたがMoonlightの設定が有効なのはVer4.0.0より前のバージョンのみよ?

今どうしてもMoonlightの設定生かしたかったら別口でMoonlight3.x.x系を動かしてキャッシュを無理やり持ってくればよろし。

Top of this page. | <<last 0 1 2 3 | Archive | Mobile

limit: 1536KB

新月 運用

(質問スレッド/189/0.1MB)

Powered by shinGETsu.